질문/조언질답게시판

1.png.jpg

 

rhymix_version : 1.9.9.9

os : Linux 4.15.0-91-generic

php : 7.4.4 (64-bit)

server : nginx/1.17.8

 

현재 이런 상태인데, 이 상태에서 그냥 라이믹스 2.0 으로 넘어가면 문제가 크게 생기는지 안생기는지 잘 모르겠네요.

대부분의 사람들은 8.0 으로 올려서 문제가 있다 서드파티에 문제가 있다 이런식으로 답이 나온 상태인거같아서

 

php 7.4.4 에서 그냥 올려도 문제가 없을까요?

  • profile
    https://github.com/rhymix/rhymix-docs/blob/master/ko/introduction/changes-2.0.md

    자세하게 나옵니다. 문제 없으실 겁니다.
  • profile ?
    오, 이런게 있었군요.
    깃허브 보는게 어려워서 감사합니다. ㅎㅎ